Requisitos do Servidor de Administração

8 de fevereiro de 2024

ID 255791

Requisitos mínimos de hardware:

  • CPU com uma frequência operacional de 1 GHz ou superior. Para um sistema operacional de 64 bits, a frequência mínima de CPU é de 1.4 GHz.
  • RAM: 4 GB.
  • Espaço disponível em disco: 10 GB. Quando o Gerenciamento de sistemas for usado, pelo menos 100 GB de espaço livre em disco deve estar disponível.

Para implementação em ambientes de nuvem, os requisitos do Servidor de Administração e do servidor de banco de dados são idênticos aos requisitos do Servidor de Administração físico (dependendo de quantos dispositivos você deseja gerenciar).

Requisitos de software:

  • Microsoft Data Access Components (MDAC) 2.8
  • Microsoft Windows DAC 6.0
  • Microsoft Windows Installer 4.5

Os seguintes sistemas operacionais são compatíveis:

  • Windows Server 2008 R2 Standard com Service Pack 1 e versões posteriores de 64 bits
  • Windows Server 2012 Server Core 64 bits
  • Windows Server 2012 Datacenter 64 bits
  • Windows Server 2012 Essentials 64 bits
  • Windows Server 2012 Foundation 64 bits
  • Windows Server 2012 Standard 64 bits
  • Windows Server 2012 R2 Server Core 64-bit
  • Windows Server 2012 R2 Datacenter 64-bit
  • Windows Server 2012 R2 Essentials 64 bits
  • Windows Server 2012 R2 Foundation 64-bit
  • Windows Server 2012 R2 Standard 64-bit
  • Windows Server 2016 Datacenter (LTSB) 64 bits
  • Windows Server 2016 Standard (LTSB) 64 bits
  • Microsoft Windows Server 2016 Server Core (opção de Instalação) (LTSB) 64 bits
  • Windows Server 2019 Standard 64 bits
  • Windows Server 2019 Datacenter 64 bits
  • Windows Server 2019 Core 64 bits
  • Windows Server 2022 Standard 64 bits
  • Windows Server 2022 Datacenter 64 bits
  • Windows Server 2022 Core 64 bits
  • Windows Storage Server 2012 64 bits
  • Windows Storage Server 2012 R2 64 bits
  • Windows Storage Server 2016 64 bits
  • Windows Storage Server 2019 64 bits

As seguintes plataformas para virtualização são suportadas:

  • VMware vSphere 6.7
  • VMware vSphere 7.0
  • VMware Workstation 16 Pro
  • Microsoft Hyper-V Server 2012 64 bits
  • Microsoft Hyper-V Server 2012 R2 64 bits
  • Microsoft Hyper-V Server 2016 64 bits
  • Microsoft Hyper-V Server 2019 64 bits
  • Microsoft Hyper-V Server 2022 64 bits
  • Citrix XenServer 7.1 LTSR
  • Citrix XenServer 8.x
  • Parallels Desktop 17
  • Oracle VM VirtualBox 6.x

Os seguintes servidores de banco de dados são compatíveis (podem ser instalados em um dispositivo diferente):

  • Microsoft SQL Server 2012 Express 64-bit com limitações
  • Microsoft SQL Server 2014 Express 64 bits com limitações
  • Microsoft SQL Server 2016 Express 64 bits com limitações
  • Microsoft SQL Server 2017 Express 64 bits com limitações
  • Microsoft SQL Server 2019 Express 64 bits com limitações
  • Microsoft SQL Server 2014 (todas edições) 64 bits
  • Microsoft SQL Server 2016 (todas edições) 64 bits
  • Microsoft SQL Server 2017 (todas as edições) no Windows 64 bits
  • Microsoft SQL Server 2017 (todas as edições) no Linux 64 bits
  • Microsoft SQL Server 2019 (todas as edições) no Windows 64 bits (requer ações adicionais)
  • Microsoft SQL Server 2019 (todas as edições) no Linux 64 bits (requer ações adicionais)
  • Microsoft Azure SQL Database
  • Todas as edições do SQL Server suportadas nas plataformas na nuvem Amazon RDS e Microsoft Azure
  • MySQL 5.7 Community 32 bits/64 bits
  • MySQL Standard Edition 8.0 (versão 8.0.20 e mais recentes) 32 bits/64 bits
  • MySQL Enterprise Edition 8.0 (versão 8.0.20 e mais recentes) 32 bits/64 bits
  • MariaDB 10.1 (compilação 10.1.30 e posterior) 32 bits/64 bits
  • MariaDB 10.3 (modelo 10.3.22 e posterior) 32 bits/64 bits
  • MariaDB 10.4 (modelo 10.4.26 e posterior) 32 bits/64 bits
  • MariaDB 10.5 (modelo 10.5.17 e posterior) 32 bits/64 bits
  • MariaDB Galera Cluster 10.3 32 bits/64 bits com mecanismo de armazenamento InnoDB
  • PostgreSQL 13.x 64 bits
  • PostgreSQL 14.x 64 bits
  • Postgres Pro 13.x (todas as edições)
  • Postgres Pro 14.x (todas as edições)

Consulte este tópico para obter detalhes e limitações: Selecionar um DBMS.

Recomenda-se usar o MariaDB 10.3.22; ao usar uma versão anterior, a tarefa Executar o Windows Update poderá levar mais de um dia para funcionar.

SIEM e outros sistemas de gerenciamento de informações:

  • HP (Micro Focus) ArcSight ESM 7.0
  • IBM QRadar 7.3
  • Splunk 7.1

Este artigo foi útil?
O que podemos melhorar?
Agradecemos o seu comentário! Ele nos ajuda a melhorar.
Agradecemos o seu comentário! Ele nos ajuda a melhorar.